<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="5bbkOm7r" text="Mapa již existuje ve &quot;{MAP_PATH}&quot;. Pro opětovné stažení musíš nejdříve tento adresář smazat."></string>
    <string id="5ZkdGgnQ" text="Nepodařilo se získat seznam map z &quot;{HOST_ADDRESS}&quot;."></string>
    <string id="7DKw0JRu" text="Stažení selhalo"></string>
    <string id="977S9OkT" text="Vybrat vše"></string>
    <string id="a9HJ7K6I" text="Stáhnout"></string>
    <string id="adg8E1oP" text="Stahuji ..."></string>
    <string id="DluuLzfU" text="&quot;{MAP_NAME}&quot; již existuje. Smazat a nahradit? Tuto akci není možné vrátit zpět."></string>
    <string id="dOoPRBjm" text="Zrušit výběr všeho"></string>
    <string id="E8bDYaJq" text="Tato mapa již existuje ve &quot;{MAP_PATH}&quot;."></string>
    <string id="ebuelCXT" text="Otevřít okno stahování"></string>
    <string id="fy9RJLYf" text="(Právě se hraje)"></string>
    <string id="GkwbPV4s" text="Mapa pro &quot;{SERVER_NAME}&quot; je k dispozici"></string>
    <string id="iRossEAk" text="Herní engine nebyl informován o novém prostředí &quot;{SCENE_NAME}&quot;."></string>
    <string id="lTiacca1" text="Stahování souboru mapy &quot;{MAP_NAME}&quot; selhalo."></string>
    <string id="maLeU9XO" text="Mapa, která se hraje na serveru, se může lišit od lokální verze."></string>
    <string id="oaNqdada" text="Uložení prostředí mapy &quot;{MAP_NAME}&quot; selhalo."></string>
    <string id="qhrPpmhu" text="Stahování dokončeno"></string>
    <string id="qMfaQ3fz" text="{DOWNLOADED_COUNT} od {TOTAL_COUNT}"></string>
    <string id="Urgon7l2" text="&quot;{MAP_NAME}&quot; bylo sice staženo, ale již existuje prostředí v jiném modulu se stejným názvem. Pro hraní nového prostředí restartuj hru bez tohoto modulu/téhož prostředí."></string>
    <string id="vLSXeRnK" text="Okno stahování"></string>
    <string id="wdxXylLz" text="Mapa &quot;{MAP_NAME}&quot; byla stažena."></string>
    <string id="zifpttFx" text="Bylo staženo {MAP_COUNT} map."></string>
  </strings>
</base>